﻿@model new_insurance.Models.PersonInsurance

@{
    ViewBag.Title = "Exito";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@section Scripts {

@Scripts.Render("~/bundles/jqueryui")
@Styles.Render("~/Content/cssjqryUi")



<script type="text/javascript">

    $(document).ready(function () {
        showSecods();
        setTimeout(function () {
            window.location.href = '@Url.Content("~/Insurance/Create")'
        }, 15000);
    });


    function showSecods() {
        var $countdown = $("p.countdown");
        $countdown.hide(0);
        var count = 15,
            countdown = setInterval(function () {
                $countdown.html("Terminaremos de procesar su solicitud en " + count + " segundos!").show("slow");
                if (count == 0) {
                    $countdown.hide("slow");
                    clearInterval(countdown);
                }
                count--;
            }, 1000);
    }
</script>
}

<h2>Solicitud de seguro procesada</h2>

<div>
    <h4>Usted ha realizado con exito la solicitud de seguro</h4>
    <hr />

    <div class="alert alert-success" role="alert">
        <h4 class="alert-heading">Procesando su solicitud!</h4>
        <p>Usted ha realizado con exito la solicitud de seguro.</p>
        <dl class="dl-horizontal">
            <dt>Nombre y Pellidos:</dt>
            <dd>@String.Format("{0} y {1}", Model.Name, Model.LastName)</dd>

            <dt>Domicilio</dt>
            <dd>@String.Format("Calle: {0} No.Int: {1} No.Ex: {2} Colonia: {3} Estado: {4} Ciudad: {5}", Model.Street, Model.NoInt, Model.NoEx, Model.Colony, Model.State, Model.City)</dd>

            <dt>Tel&eacute;fono</dt>
            <dd>@Model.PhoneNumber</dd>
            <dt>Email</dt>
            <dd>@Model.Email</dd>

            <dt>Fecha nacimiento</dt>
            <dd>@Model.Birthdate</dd>

            <dt>Monto</dt>
            <dd>@Model.Ammount</dd>

            <dt>Observaciones</dt>
            <dd>@Model.Observations</dd>
        </dl>
        <br />
        <hr>
        <p class="countdown"></p>
    </div>
</div>
